Usage
=========

It is always advised to have Steam running in the background. DZGUI is meant to run "on top of" Steam.

DZGUI can be launched in one of three ways.

From a terminal
------------------

Invoke the command ``./dzgui.sh`` from wherever you downloaded the DZGUI script to.

Launching from a terminal may give more verbose information in the event of a crash, and can be a good way of troubleshooting problems.

From the shortcut shipped with the application
--------------------------------------------------

On most distributions, if you are using a desktop environment based on the Freedesktop specification, shortcuts will be installed for you.

- One shortcut is located under the ``Games`` category of your system’s applications list/start menu.
- The other is accessed via the ``DZGUI`` desktop icon (Steam Deck only)

From Steam
--------------
See :doc:`steam`.
